{
	"name": "table/common/link.json",
	"table_name": "link",
	"table_prefix": "lnk",
	"record_type": ["", "4d"],
	"table_name_language": {
		"": "Link",
		"4d": "Link 4D"
	},
	"default_field": "table/prf/default_field.json",
	"default_order": [
		{
			"field": "record_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "parent_table",
			"field_type": "varchar",
			"field_length": 40
		},
		{
			"field_name": "parent_id",
			"field_type": "varchar",
			"field_length": 80
		},
		{
			"field_name": "child_table",
			"field_type": "varchar",
			"field_length": 40
		},
		{
			"field_name": "child_id",
			"field_type": "varchar",
			"field_length": 80
		},
		{
			"field_name": "info",
			"field_type": "text"
		}
	],
	"field_change": [
		{
			"name": "parent_id",
			"old_name": ["parent_id"]
		},
		{
			"name": "child_id",
			"old_name": ["child_id"]
		}
	],
	"field_not_in_use": [
		{
			"field_name": "info",
			"field_type": "text"
		},
		{
			"field_name": "level_order",
			"field_type": "double"
		},
		{
			"field_name": "priority",
			"field_type": "double"
		},
		{
			"field_type": "integer",
			"field_name": "distance"
		}
	]
}
